{
  "outfit_id": "mother",
  "outfit_name": "Mother",
  "wardrobe": {
    "base": "mature_female, milf, mother",
    "head": "",
    "upper_body": "turtleneck, knit_sweater, long_sleeves",
    "lower_body": "maxi_skirt, pantyhose",
    "hands": "wedding_ring",
    "feet": "flat_shoes, slippers",
    "additional": "apron, necklace"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Casual",
    "nsfw": false
  }
}